Pacote do gapps

  • Respostas:9
  • AbertoNão stickyRespondido
  • Posts no fórum: 192

12/jan/2015 1:51:33 via App

Se eu instalar uma rom como a CM 12 ,que ainda não saiu o gapps da cyanogenmod , e eu instalar outro gapps que seja para o lollipop no smartphone vai funcionar ou pode ter problemas de incompatibilidade?

  • Posts no fórum: 1.738

12/jan/2015 2:24:46 via Web

tem ate para baixar só não vou pastar aqui mas aqui esta o nome do arquivo
gapps-lp-20141109-signed.zip

  • Posts no fórum: 1.072

12/jan/2015 2:38:20 via Web

Juan

Vc não acha que possa ter problemas não ?

Acho q nao.

Atenciosamente,
Eric Romero - Moderador do AndroidPIT Brasil.

  • Posts no fórum: 192

12/jan/2015 2:43:56 via App

Então eu não preciso esperar a cyanogenmod lançar o gapps do 5.0 no site dela ?eu posso usar outro compatível?

Conta desativada
  • Posts no fórum: 12.402

12/jan/2015 2:47:07 via App

Olá, sendo GAPPS lolipop, qualquer um serve, desde que seu aparelho comporte o tamanho do pacote.

Quando você for seguir um tutorial,primeiro leia atentamente o passo a passo,em seguida leia os relatos das duvidas e dificuldades que outros tiveram ao fazer o tutorial, assim você terá toda a confiança para prosseguir com o tutorial sem problemas.
Se alguém lhe ajudou, não esqueça de agradecer, clicando no icone de positivo,isso incentiva quem está aqui disposto a ajudar .

  • Posts no fórum: 192

12/jan/2015 2:59:25 via App

jefferson h.

Olá, sendo GAPPS lolipop, qualquer um serve, desde que seu aparelho comporte o tamanho do pacote.

Então posso usar de boa né ?

Conta desativada
  • Posts no fórum: 12.402

12/jan/2015 3:07:32 via App

Pode sim.

Quando você for seguir um tutorial,primeiro leia atentamente o passo a passo,em seguida leia os relatos das duvidas e dificuldades que outros tiveram ao fazer o tutorial, assim você terá toda a confiança para prosseguir com o tutorial sem problemas.
Se alguém lhe ajudou, não esqueça de agradecer, clicando no icone de positivo,isso incentiva quem está aqui disposto a ajudar .